#divViewAllCoursesJsp {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-shrink: 0;
    height: auto;
}

.category-wrapper-view-all-courses-jsp {
    display: flex;
    flex-direction: column;
    margin-top: 15px;
    padding: 15px;
    width: 100%;
    max-width: 1200px;
}

.category-courses-view-all-courses-jsp {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.category-title-view-all-courses-jsp {
    font-size: 20px;
    font-weight: 600;
    color: #3c3b37;
    letter-spacing: 0.5px;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.card-view-course {
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 22%);
    background: #fff;
    box-sizing: border-box;
    width: 330px;
    margin: 15px;
}

.card-view-course-deactive {
    background: #ddd;
}

.card-view-course img{
    width: 100%;
}

.card-view-course-info {
    padding: 30px;
}

.card-view-course-info p{
    color: #6f6f6f;
    font-size: 14px;
}

.card-view-course-info a{
    width: 100%;
    background: linear-gradient(270deg, #48367d 0%, #4B2D73 100%);
    border-color: #4B2D73;
    color: #fff;
    font-size: 14px;
}

.card-view-course-info a:hover{
    opacity: 0.9;
    background: none;
    color: #4B2D73;
    border-color: #4B2D73;
}

h6 {
    font-size: 20px;
    font-weight: 300;
}

@media (max-width: 768px) {
}